#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sahneh11.5_base.ps
projection=-JM16.0c+
region=-R46.5/48.6/33.7/35.4
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map sahneh11.5' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    35.022    46.942
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    34.168    48.356
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    35.031    47.002
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    34.647    47.406
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    34.159    48.374
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    34.266    48.272
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    34.279    48.353
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    34.334    48.277
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    34.624    47.490
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    34.638    47.479
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    34.593    47.478
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    34.613    47.497
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    34.524    47.311
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    34.643    47.453
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    34.652    47.423
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    34.631    47.490
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    34.593    47.501
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    34.589    47.493
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    34.206    47.990
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    34.613    47.559
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.622    47.571
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.612    47.539
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.433    48.197
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    34.685    47.429
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    34.110    46.867
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    34.354    48.216
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    34.235    48.136
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    34.691    47.071
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    34.410    48.193
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    34.682    47.420
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    34.234    48.321
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    33.886    47.295
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    34.532    46.720
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    34.086    47.155
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    34.076    47.179
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    34.319    47.168
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    35.004    47.011
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    34.982    46.983
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    34.996    46.995
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    35.292    46.862
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    34.760    46.664
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    35.036    46.953
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    34.848    47.218
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    34.534    47.724
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    34.127    46.916
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    34.114    47.174
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    35.239    46.567
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    35.159    46.812
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    34.669    47.667
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    35.059    46.730
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    34.033    47.242
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    35.001    46.949
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    33.847    48.375
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    34.438    48.215
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    34.481    48.221
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    34.397    48.020
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    34.298    48.297
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    34.421    47.875
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    34.459    47.940
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    35.009    47.350
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    34.551    47.701
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    34.352    48.222
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    35.055    46.882
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    33.994    48.172
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    34.305    48.165
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    34.217    48.319
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    34.645    48.406
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    34.613    47.408
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    34.808    47.875
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    34.114    48.457
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    34.629    47.552
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    34.633    47.581
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    34.640    47.572
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    35.141    47.129
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    34.201    48.291
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    35.052    47.047
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    33.961    47.951
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    34.204    48.271
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    34.126    47.305
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    33.839    48.029
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    33.983    47.507
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    35.008    47.031
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    34.645    47.638
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.015    46.945
    35.022    46.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.025    46.870
    35.022    46.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.160    48.366
    34.168    48.356
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.048    48.288
    34.168    48.356
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.036    47.009
    35.031    47.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.987    46.899
    35.031    47.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.654    47.407
    34.647    47.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.445    47.304
    34.647    47.406
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.151    48.378
    34.159    48.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.018    48.270
    34.159    48.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.262    48.273
    34.266    48.272
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.215    48.183
    34.266    48.272
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.281    48.355
    34.279    48.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.228    48.201
    34.279    48.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.315    48.310
    34.334    48.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.307    48.224
    34.334    48.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.620    47.496
    34.624    47.490
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.561    47.369
    34.624    47.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.632    47.486
    34.638    47.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.614    47.398
    34.638    47.479
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.592    47.482
    34.593    47.478
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.606    47.346
    34.593    47.478
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.606    47.501
    34.613    47.497
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.488    47.348
    34.613    47.497
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.522    47.313
    34.524    47.311
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.534    47.167
    34.524    47.311
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.649    47.455
    34.643    47.453
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.670    47.303
    34.643    47.453
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.645    47.430
    34.652    47.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.646    47.256
    34.652    47.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.628    47.493
    34.631    47.490
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.539    47.314
    34.631    47.490
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.592    47.501
    34.593    47.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.504    47.364
    34.593    47.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.589    47.497
    34.589    47.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.490    47.288
    34.589    47.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.204    47.995
    34.206    47.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.255    47.993
    34.206    47.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.596    47.560
    34.613    47.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.532    47.476
    34.613    47.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.624    47.574
    34.622    47.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.556    47.480
    34.622    47.571
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.610    47.544
    34.612    47.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.485    47.397
    34.612    47.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.426    48.200
    34.433    48.197
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.498    48.049
    34.433    48.197
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.687    47.428
    34.685    47.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.564    47.269
    34.685    47.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.106    46.870
    34.110    46.867
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.978    46.766
    34.110    46.867
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.358    48.222
    34.354    48.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.356    48.054
    34.354    48.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.232    48.136
    34.235    48.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.259    47.993
    34.235    48.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.690    47.069
    34.691    47.071
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.675    46.959
    34.691    47.071
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.410    48.197
    34.410    48.193
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.456    48.086
    34.410    48.193
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.681    47.426
    34.682    47.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.778    47.120
    34.682    47.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.231    48.323
    34.234    48.321
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.211    48.225
    34.234    48.321
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.885    47.295
    33.886    47.295
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.938    47.078
    33.886    47.295
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.533    46.724
    34.532    46.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.417    46.724
    34.532    46.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.084    47.155
    34.086    47.155
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.069    47.054
    34.086    47.155
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.075    47.184
    34.076    47.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.945    47.076
    34.076    47.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.313    47.159
    34.319    47.168
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.248    47.121
    34.319    47.168
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.007    47.007
    35.004    47.011
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.861    46.874
    35.004    47.011
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.984    46.979
    34.982    46.983
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.883    46.865
    34.982    46.983
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.005    46.994
    34.996    46.995
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.887    46.918
    34.996    46.995
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.283    46.857
    35.292    46.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.205    47.007
    35.292    46.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.758    46.650
    34.760    46.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.765    46.723
    34.760    46.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.038    46.955
    35.036    46.953
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.150    47.075
    35.036    46.953
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.852    47.217
    34.848    47.218
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.942    47.205
    34.848    47.218
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.527    47.713
    34.534    47.724
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.604    47.379
    34.534    47.724
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.125    46.914
    34.127    46.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.075    46.730
    34.127    46.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.111    47.174
    34.114    47.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.097    46.987
    34.114    47.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.242    46.568
    35.239    46.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.119    46.727
    35.239    46.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.156    46.808
    35.159    46.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.098    46.807
    35.159    46.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.673    47.675
    34.669    47.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.656    47.628
    34.669    47.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.063    46.716
    35.059    46.730
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.999    46.757
    35.059    46.730
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.031    47.246
    34.033    47.242
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.047    47.057
    34.033    47.242
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.997    46.955
    35.001    46.949
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.882    46.961
    35.001    46.949
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.841    48.374
    33.847    48.375
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.813    48.374
    33.847    48.375
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.435    48.224
    34.438    48.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.395    48.211
    34.438    48.215
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.480    48.222
    34.481    48.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.534    48.206
    34.481    48.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.396    48.019
    34.397    48.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.391    48.051
    34.397    48.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.298    48.296
    34.298    48.297
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.273    48.310
    34.298    48.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.426    47.882
    34.421    47.875
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.388    47.845
    34.421    47.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.454    47.946
    34.459    47.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.515    47.885
    34.459    47.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.014    47.355
    35.009    47.350
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.972    47.331
    35.009    47.350
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.558    47.707
    34.551    47.701
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.525    47.719
    34.551    47.701
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.346    48.220
    34.352    48.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.305    48.224
    34.352    48.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.047    46.885
    35.055    46.882
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.965    46.967
    35.055    46.882
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.992    48.174
    33.994    48.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.957    48.114
    33.994    48.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.302    48.170
    34.305    48.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.291    48.173
    34.305    48.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.218    48.322
    34.217    48.319
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.349    48.222
    34.217    48.319
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.649    48.412
    34.645    48.406
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.675    48.275
    34.645    48.406
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.617    47.411
    34.613    47.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.592    47.377
    34.613    47.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.809    47.882
    34.808    47.875
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.881    47.892
    34.808    47.875
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.118    48.456
    34.114    48.457
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.180    48.372
    34.114    48.457
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.631    47.556
    34.629    47.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.490    47.532
    34.629    47.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.633    47.584
    34.633    47.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.635    47.529
    34.633    47.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.642    47.575
    34.640    47.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.623    47.575
    34.640    47.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.144    47.125
    35.141    47.129
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.077    47.078
    35.141    47.129
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.202    48.297
    34.201    48.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.220    48.297
    34.201    48.291
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.050    47.051
    35.052    47.047
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.094    46.913
    35.052    47.047
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.953    47.948
    33.961    47.951
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.903    47.863
    33.961    47.951
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.206    48.273
    34.204    48.271
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.190    48.250
    34.204    48.271
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.122    47.305
    34.126    47.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.105    47.282
    34.126    47.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.843    48.039
    33.839    48.029
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.856    48.057
    33.839    48.029
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.990    47.503
    33.983    47.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.962    47.453
    33.983    47.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.004    47.036
    35.008    47.031
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.050    47.164
    35.008    47.031
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.633    47.636
    34.645    47.638
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.662    47.629
    34.645    47.638
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    35.022    46.942   -79.945     2.852     4.764
    34.168    48.356   -78.894     2.287     4.431
    35.031    47.002   -72.758     2.058     4.361
    34.647    47.406    59.686     5.505     6.728
    34.159    48.374   -78.451     2.255     5.035
    34.266    48.272   -80.881     1.508     3.113
    34.279    48.353    54.458     2.518     3.511
    34.334    48.277    49.732     2.340     4.121
    34.624    47.490   -64.762     1.113     1.549
    34.638    47.479   -66.145     0.898     1.453
    34.593    47.478   -28.969     1.926     2.725
    34.613    47.497   -65.868     1.337     1.948
    34.524    47.311   -73.708     4.476     5.950
    34.643    47.453   -27.330     2.553     4.234
    34.652    47.423   -74.216     2.217     3.214
    34.631    47.490   -72.934     1.755     2.451
    34.593    47.501   -70.883     1.490     2.856
    34.589    47.493   -81.083     1.885     2.102
    34.206    47.990    20.457     0.299     3.577
    34.613    47.559    -7.448     2.949     3.138
    34.622    47.571   -62.883     1.145     1.530
    34.612    47.539   -60.478     1.412     1.872
    34.433    48.197    78.602     1.937     2.229
    34.685    47.429    84.594     1.590     3.488
    34.110    46.867   -72.048     1.415     2.083
    34.354    48.216    81.332     2.102     4.287
    34.235    48.136    68.999     3.520     4.955
    34.691    47.071    87.508     2.052     3.955
    34.410    48.193    77.675     2.213     3.682
    34.682    47.420    85.497     2.764     3.929
    34.234    48.321    89.000     3.505     5.635
    33.886    47.295    -3.924     4.048     5.718
    34.532    46.720    27.719     4.412     5.303
    34.086    47.155   -17.307     2.073     3.078
    34.076    47.179   -27.107     2.017     2.631
    34.319    47.168   -49.443     3.207     7.227
    35.004    47.011   -68.758     1.405     1.665
    34.982    46.983   -62.463     1.861     3.831
    34.996    46.995   -52.550     2.166     2.542
    35.292    46.862    89.827     2.570     5.881
    34.760    46.664   -41.039     2.772     5.730
    35.036    46.953    84.929     1.997     2.320
    34.848    47.218   -74.866     1.411     1.889
    34.534    47.724   -48.162     2.273     3.420
    34.127    46.916   -56.438     1.568     3.350
    34.114    47.174   -63.227     1.609     4.243
    35.239    46.567   -35.148     1.790     2.978
    35.159    46.812   -55.288     2.340     3.029
    34.669    47.667   -73.495     2.404     3.552
    35.059    46.730    42.819     3.651     5.780
    34.033    47.242    20.275     1.884     2.729
    35.001    46.949   -76.896     1.201     1.471
    33.847    48.375    58.495     2.123     2.833
    34.438    48.215   -86.532     2.791     6.662
    34.481    48.221    77.709     2.544     7.934
    34.397    48.020    88.900     2.224     3.657
    34.298    48.297    28.477     2.135     2.457
    34.421    47.875   -66.408     3.547     5.558
    34.459    47.940   -82.540     2.590     3.610
    35.009    47.350   -79.790     3.407     5.883
    34.551    47.701   -65.219     2.454     5.918
    34.352    48.222    30.722     3.329     3.757
    35.055    46.882    27.304     5.293     7.933
    33.994    48.172    57.915     1.634     2.571
    34.305    48.165    73.037     2.724     3.680
    34.217    48.319    62.939     2.042     3.074
    34.645    48.406    60.486     1.734     2.864
    34.613    47.408   -82.895     2.974     4.282
    34.808    47.875    88.704     1.894     3.227
    34.114    48.457    36.846     2.457     5.252
    34.629    47.552   -72.095     1.186     1.662
    34.633    47.581   -45.104     2.061     3.478
    34.640    47.572    89.292     1.472     1.943
    35.141    47.129    12.538     2.381     2.899
    34.201    48.291    82.250     2.709     4.161
    35.052    47.047    18.585     2.735     3.059
    33.961    47.951    12.816     1.977     2.446
    34.204    48.271   -88.272     2.018     2.894
    34.126    47.305   -43.268     2.500     3.828
    33.839    48.029   -71.594     2.827     3.274
    33.983    47.507   -76.052     2.875     2.987
    35.008    47.031    14.870     3.850     5.060
    34.645    47.638   -87.804     2.542     3.076
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    34.168    48.356     0.100
    34.638    47.479     0.100
    34.622    47.571     0.100
    35.001    46.949     0.100
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    33.793    46.532    56.183     1.245     1.871
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    33.793    46.555   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    33.793    46.532     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    33.793    46.532     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    33.748    46.532   5 km
END
