#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=sahneh11.5_dcal.ps
projection=-JM16.0c+
region=-R44.3/50.7/31.9/37.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration sahneh11.5' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.647    47.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.647    47.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.856    48.246
    34.266    48.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.360    48.115
    34.266    48.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.172    48.241
    34.266    48.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.266    48.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.786    47.599
    34.624    47.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.734    47.926
    34.624    47.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.873    47.285
    34.624    47.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.479    47.679
    34.624    47.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.397    47.443
    34.624    47.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.624    47.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.380    47.430
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.786    47.599
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.397    47.443
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.479    47.679
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.734    47.926
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.500    47.950
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    47.920
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.300    47.070
    34.638    47.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.593    47.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.593    47.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.593    47.478
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.786    47.599
    34.613    47.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    47.920
    34.613    47.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.734    47.926
    34.613    47.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.613    47.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.786    47.599
    34.613    47.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.479    47.679
    34.613    47.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.613    47.497
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.524    47.311
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.643    47.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.652    47.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.652    47.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.631    47.490
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.479    47.679
    34.593    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.593    47.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.589    47.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.589    47.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.589    47.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.589    47.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.172    48.241
    34.206    47.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.734    47.926
    34.622    47.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.380    47.430
    34.622    47.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.786    47.599
    34.622    47.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.622    47.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.479    47.679
    34.622    47.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.397    47.443
    34.622    47.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.873    47.285
    34.622    47.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.734    47.926
    34.622    47.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.786    47.599
    34.612    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.612    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.610    47.350
    34.612    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.479    47.679
    34.612    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.786    47.599
    34.612    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.873    47.285
    34.612    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.433    48.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.685    47.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.110    46.867
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.354    48.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.235    48.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.691    47.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.410    48.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.410    48.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.410    48.193
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.682    47.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.682    47.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.682    47.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.682    47.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.682    47.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.682    47.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.682    47.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.234    48.321
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.886    47.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.532    46.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.532    46.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.086    47.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.086    47.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.086    47.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.086    47.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.076    47.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.076    47.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.076    47.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.319    47.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.319    47.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.319    47.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.319    47.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.319    47.168
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.004    47.011
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.982    46.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.982    46.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.982    46.983
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.996    46.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.996    46.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.996    46.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.996    46.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.996    46.995
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.292    46.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.292    46.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.292    46.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.760    46.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.760    46.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.760    46.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.760    46.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.760    46.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    34.760    46.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    34.760    46.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.760    46.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.036    46.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.036    46.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.036    46.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.036    46.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.036    46.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.036    46.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    35.036    46.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    35.036    46.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.036    46.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.973    46.983
    34.848    47.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.873    47.285
    34.848    47.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.848    47.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.848    47.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.848    47.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.848    47.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.848    47.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.848    47.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.479    47.679
    34.534    47.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.534    47.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.534    47.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.534    47.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.534    47.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.534    47.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.127    46.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.127    46.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.127    46.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.127    46.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.127    46.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.127    46.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.127    46.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.114    47.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.239    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.239    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.239    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.239    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.239    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.239    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.239    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.239    46.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.159    46.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.159    46.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.159    46.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    35.159    46.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.159    46.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.042    45.709
    35.159    46.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.669    47.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.669    47.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.669    47.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.669    47.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.669    47.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.059    46.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.059    46.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.059    46.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.059    46.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.059    46.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.033    47.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.033    47.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.033    47.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.033    47.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.033    47.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.033    47.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.033    47.242
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.001    46.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787    48.178
    33.847    48.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.518    48.380
    33.847    48.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.847    48.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.847    48.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.438    48.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.438    48.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.438    48.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.481    48.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.397    48.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.397    48.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.397    48.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.397    48.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.397    48.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.397    48.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.298    48.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.298    48.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.518    48.380
    34.298    48.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.298    48.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.298    48.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.139
    34.298    48.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.421    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.421    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.421    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.421    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.459    47.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.459    47.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.459    47.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.459    47.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.459    47.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.009    47.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.009    47.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    35.009    47.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.009    47.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    35.009    47.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.009    47.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.009    47.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.551    47.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.551    47.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.551    47.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.551    47.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.551    47.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.551    47.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.352    48.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.352    48.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.352    48.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.352    48.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.352    48.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.055    46.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.055    46.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.055    46.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    35.055    46.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.055    46.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.055    46.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    33.994    48.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.994    48.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.994    48.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.994    48.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.994    48.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.305    48.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.305    48.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.139
    34.305    48.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.217    48.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.217    48.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.139
    34.217    48.319
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.139
    34.645    48.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.139
    34.645    48.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.645    48.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.645    48.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.377    48.904
    34.645    48.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.377    48.904
    34.645    48.406
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.613    47.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.613    47.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.613    47.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.613    47.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.613    47.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.613    47.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.613    47.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.613    47.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.808    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.808    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.808    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    34.808    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    34.808    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.808    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.808    47.875
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    34.114    48.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.114    48.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.139
    34.114    48.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.139
    34.114    48.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.629    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.629    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.629    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.629    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.629    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.629    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.629    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.629    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.629    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.633    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.633    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.633    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.633    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.633    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.633    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.633    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.633    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.640    47.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.640    47.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.640    47.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.640    47.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.640    47.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.640    47.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.640    47.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    34.640    47.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.141    47.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.141    47.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.141    47.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    35.141    47.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    34.201    48.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.201    48.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.201    48.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.822    49.139
    34.201    48.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    35.052    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.052    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.052    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.052    47.047
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.961    47.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.961    47.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.961    47.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    33.961    47.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.518    48.380
    33.961    47.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    33.961    47.951
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    34.204    48.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787    48.178
    34.204    48.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.204    48.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.204    48.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.204    48.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.518    48.380
    34.204    48.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.204    48.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787    48.178
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.699    46.389
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.126    47.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787    48.178
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787    48.178
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787    48.178
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.518    48.380
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.839    48.029
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787    48.178
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.518    48.380
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    33.983    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    34.645    47.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.385    47.132
    34.645    47.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.645    47.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.963
    34.645    47.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.645    47.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.242    48.279
    34.645    47.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.212    48.602
    34.645    47.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.645    47.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.645    47.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.787    48.178
    34.645    47.638
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    34.385    47.132     0.300
    34.176    47.514     0.300
    34.528    46.851     0.300
    34.329    46.568     0.300
    34.699    46.389     0.300
    35.092    47.347     0.300
    34.919    46.963     0.300
    35.042    45.709     0.300
    35.770    46.236     0.300
    33.787    48.178     0.300
    33.518    48.380     0.300
    33.524    47.847     0.300
    34.470    47.861     0.300
    34.822    49.139     0.300
    34.212    48.602     0.300
    35.377    48.904     0.300
    34.275    47.040     0.300
    35.242    48.279     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    34.610    47.350     0.250
    33.856    48.246     0.250
    34.360    48.115     0.250
    34.172    48.241     0.250
    34.786    47.599     0.250
    34.734    47.926     0.250
    34.873    47.285     0.250
    34.479    47.679     0.250
    34.397    47.443     0.250
    34.380    47.430     0.250
    34.500    47.950     0.250
    34.410    47.920     0.250
    34.300    47.070     0.250
    34.528    46.851     0.250
    34.973    46.983     0.250
    34.919    46.963     0.250
    34.470    47.861     0.250
    35.092    47.347     0.250
    34.176    47.514     0.250
    33.787    48.178     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.022    46.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.168    48.356     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.031    47.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.647    47.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.159    48.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.266    48.272     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.279    48.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.334    48.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.624    47.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.638    47.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.593    47.478     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.613    47.497     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.524    47.311     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.643    47.453     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.652    47.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.631    47.490     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.593    47.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.589    47.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.206    47.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.613    47.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.622    47.571     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.612    47.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.433    48.197     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.685    47.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.110    46.867     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.354    48.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.235    48.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.691    47.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.410    48.193     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.682    47.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.234    48.321     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.886    47.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.532    46.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.086    47.155     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.076    47.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.319    47.168     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.004    47.011     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.982    46.983     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.996    46.995     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.292    46.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.760    46.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.036    46.953     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.848    47.218     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.534    47.724     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.127    46.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.114    47.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.239    46.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.159    46.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.669    47.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.059    46.730     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.033    47.242     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.001    46.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.847    48.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.438    48.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.481    48.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.397    48.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.298    48.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.421    47.875     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.459    47.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.009    47.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.551    47.701     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.352    48.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.055    46.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.994    48.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.305    48.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.217    48.319     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.645    48.406     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.613    47.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.808    47.875     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.114    48.457     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.629    47.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.633    47.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.640    47.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.141    47.129     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.201    48.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.052    47.047     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.961    47.951     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.204    48.271     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.126    47.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.839    48.029     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.983    47.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.008    47.031     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.645    47.638     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    34.527    47.577     0.000   222.000   222.000
    34.527    47.577     0.000   444.000   444.000
END
